### Method

# Handy Deck set_visible_child

since: 1.0

#### Declaration [src]

    void
    hdy_deck_set_visible_child (
      HdyDeck* self,
      GtkWidget* visible_child
    )

#### Description [src]

Sets the currently visible widget.

Available since: 1.0

Sets property | `Handy.Deck:visible-child`

#### Parameters

`visible_child`

  Type: `GtkWidget`

  The new child.

  The data is owned by the caller of the method.